Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Mar 2022 12:29:18 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Hi, I would like to submit a complain after a very frustrating experience in CenterPoint branch in Cairo festival city mall in Egypt. 
I am working in Frieslandcampina in Egypt. I've received a gift voucher from my work in the Women's International day to be used in several stores, on of them is CenterPoint. I went to the store in order to use the gifts card. More than 4 staff was dealing with me in order to be able to use the gift cards. They said that they are not familiar with it and they highlighted that they don't understand how to use it. After "2.5 HOURS" in the store i found out that the gift cards had been already scanned and disbursed, meanwhile they refused to give me my purchased items and they said that they can not confirm that the gift cards are valid or actually used.  
I received a message later in the night that the gift cards had been used ! 
I'd appreciate contacting me to be able to either get back my money or get the purchased items. 
The experience i had in the branch in Egypt was really frustrating, humiliating and reflect very poor performance of the staff. 
Thanks,
Hadeer https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4012584